package com.torn.toy;

import android.app.Activity;
import android.os.Bundle;
import android.view.Menu;
import android.widget.LinearLayout;

import com.example.sample.ImageView;

public class MainActivity extends Activity {
	@Override
	public void onCreate(Bundle savedInstanceState) {
		super.onCreate(savedInstanceState);
		LinearLayout l = new LinearLayout(this);
//		MyGameView view = new MyGameView(this);
		ImageView view = new ImageView(this);
		/* set view on layout */
		setContentView(l);
		l.addView(view);
		
		/* start game loop */
//		new Thread(view).start();
	}

	@Override
	public boolean onCreateOptionsMenu(Menu menu) {
		getMenuInflater().inflate(R.menu.activity_main, menu);
		return true;
	}
}
